﻿a{color:#4957a6;}
a:hover{color:#636363;}
body{font:12px/150% verdana,lucida,arial; overflow:hidden; color:#707070;word-wrap: break-word;}
#page{width:100% !important;}
.w-1000{width:1000px; margin:0 auto;}
.w-180{width:180px;}
.w-800{width:800px;}
.blue{color:#4957a6}

.hd{height:164px; background:url(images/hd.png) no-repeat 184px 0; position:relative;}
.logo{width:180px; height:164px; background:url(images/logo.png) -12px 0 no-repeat; float:left; padding-right:20px;}
.text{color:#4957a6; font-style:italic; position:absolute; top:70px; right:0; font-size:16px;}

.nav{float:left; padding-top:130px; color:#4957a6;}
.nav li{float:left; font-size:14px; font-weight:bold; line-height:24px; position:relative; z-index:2}
.nav li.line{font-size:12px; font-weight:normal;}
.nav a{display:block; padding:0 10px;}
.nav a:hover,a.current{background:#5d6bb3; color:#fff;}

.submenu{display:none;position:absolute; left:0; top:24px; z-index:111; background:#5d6bb3;}
.submenu li{height:26px; font-size:13px; position:relative; z-index:113; width:100%; line-height:22px; height:22px;}
.submenu a.sa{display:block; height:22px; line-height:22px; color:#fff; display:block; font-weight:normal;}
.submenu a.sa:hover{ color:#5d6bb3; background:#e7e7e7;}

.search{position:absolute; right:0; top:120px;}
.st{width: 190px; border:3px solid #e1e2e3; line-height:22px; height:22px; padding:0 0 0 6px; border-radius:0; vertical-align:middle; margin-right:4px;}
.sb{height:28px; vertical-align:middle; background:url(images/sb.png); width:50px; border:0;}
.sb:hover{height:28px; vertical-align:middle; background:url(images/sb2.png); width:50px; border:0;}

.side{float:left;}
	.side h2{height:32px; line-height:32px; background:#e1e2e3; text-align:center; color:#4957a6; font-size:12px; margin-bottom:10px;}
	.side li{ padding-bottom:10px;}
	.side img{display:block; width:140px; height:115px;}
	.side a{padding:15px 20px 6px; background:#e1e2e3; display:block; text-align:center; color:#666;}
	.side p{line-height:20px; padding-top:6px; font-weight:bold;}
	.side a:hover{background:#4957a6; color:#fff;}

.main{float:right;}
	.mainbox{padding:20px; background:#e1e2e3;}
	
#picBox{width:760px; height:312px; overflow:hidden; position:relative;}
#picBox ul#show_pic{height:312px; width:3800px; position:absolute;}
#picBox ul#show_pic li{float:left; height:312px; position:relative;}
#picBox ul#show_pic li img{display:block; width:760px; height:312px;}
#icon_num{ position:absolute; bottom:6px; right:1px;}
#icon_num li{float:left; background:#4b57a6;width:16px; height:16px; color:#fff; text-align:center;  cursor:pointer; margin-right:5px;}
#icon_num li:hover,#icon_num li.active{ background:#e1e2e3; color:#333;}

.msg-send caption{color:#4957a6; font-size:14px; padding:20px 0 10px; text-align:left;}
.msg-send td{padding-bottom:6px;}
.msg-send .small{display:block; font-size:10px; color:#666;}
.msg-send input,.msg-send textarea{border:0 none; background:#fff; width:99%; color:#4957a6;}
.msg-send input{height:26px; line-height:26px;}
.msg-send textarea{height:90px;}
.msg-send .send{width:89px; height:26px; text-align:center; border:0; background:url(images/send.png); color:#fff; margin: 4px auto 0;}
.msg-send .send:hover{width:89px; height:26px; text-align:center; border:0; background:url(images/sendhover.png); color:#fff; margin: 4px auto 0;}

.ft{text-align:center;}
.ft a{padding:0 10px;}

.aboutus{height:296px;}
.aboutus-img{float:left; width:376px;}
.aboutus-content{float:left; width:370px; padding-left:14px; height:288px; overflow:scroll; overflow-x:hidden}

.contact{height:296px;}
.contact-img{float:left; width:468px;}
.contact-content{float:left; width:278px; padding-left:14px; height:288px; overflow:scroll; overflow-x:hidden}

.search-fruit{font-size:13px; font-weight:bold; padding-bottom:10px;}

.propeyinfo li{width:180px; float:left; margin:0 5px; padding-bottom:8px;}
.propeyinfo img{display:block; width:180px; height:150px; padding-bottom:6px;}
.propeyinfo p a{font-weight:bold; padding:6px 0; display:block;}

.page-num{height:26px;}
.page-num a{display:inline-block; float:left; height:24px; line-height:24px; padding:0 12px; border:1px solid #f1f1f1; background:#fff; margin-right:6px;}
.page-num a:hover,.reply-num a.current{background:#4b57a6; color:#fff;}

.details{padding:16px 0 20px;}
.details-img{width:376px; float:left;}
.details-img img{width:376px; height:268px; display:block;}
.details-content{width:370px; float:left; padding-left:14px; height:268px; overflow:scroll; overflow-x:hidden}
.details-title h1{font-size:16px; color:#4957a6; padding-bottom:12px;word-wrap: break-word;}

.details-list{position:relative;}
.details-list img{width:188px; height:186px; padding:0 10px;}

#left{position:absolute; left:0; top:0; width:36px; height:186px; background:url(images/l.png); border:0 none;}
#right{position:absolute; right:0; top:0; width:36px; height:186px; background:url(images/l.png); border:0 none;}


.details-i{position:absolute; right:70px; top:50;background:#e1e2e3;}
.details-content{width:370px; float:left; padding-left:14px; height:268px; overflow:scroll; overflow-x:hidden; position:relative;}



.details-main{width:190px; word-wrap:break-word; display:block;}
.details-dai{word-wrap:break-word; display:block;}
.dai_xiao{color: #4957a6; font-size: 14px; font-style: italic; position: absolute; right: 0; top: 90px;}